### Method

# Json Node init_null

since: 0.16

#### Declaration [src]

    JsonNode*
    json_node_init_null (
      JsonNode* node
    )

#### Description [src]

Initializes `node` to `JSON_NODE_NULL`.

If the node has already been initialized once, it will be reset to the given type, and any data contained will be cleared.

Available since: 0.16

#### Return value

Type: `JsonNode`

The initialized node.

The returned data is owned by the instance.